﻿@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{ font:12px/20px "微软雅黑";color:#92DDD1; background:#04222D url("../images/f_bg.jpg") no-repeat center bottom;}

a{color:#92DDD1; text-decoration:none; cursor:pointer; outline:none;}
a:hover{color:#FC8B1D;text-decoration:underline;}
img{border:0;}
ul,li{ list-style:none;}
em{ font-style:normal;}
h1,h3,h4{ font-size:12px;}
.cl{ clear:both;}
#main{ width:960px; margin:auto; background:url("../images/index_05.jpg") no-repeat 220px 409px; position:relative; z-index:100;}
.bg{ width:100%; height:640px; position:absolute; background:url("../images/bg.jpg") no-repeat center top; top:35px; left:0; z-index:0;}
.l{width:220px; float:left; background:url("../images/l2.gif");}
.r{ width:730px; float:right;}
.r h3,.r h3 a{ overflow:hidden; text-indent:-1000em;}
.r2{width:730px; float:right; background:url("../images/l8.gif"); min-height:1200px; height:auto !important; height:1200px; overflow-y:visible; position:relative;}
.r a.more{ position:absolute; right:16px; top:10px;height:20px;}
.r a.more:hover{ color:#92DDD1;}

.bg1{ width:730px; height:8px; background:url("../images/l9.gif"); line-height:1px; overflow:hidden; position:absolute; left:0; bottom:0;}
/*顶部*/
#top{ width:960px; height:350px; background:url("../images/index_01.jpg"); position:relative;}
#top a#logo{position:absolute;top:16px;left:12px;width:210px;height:131px;display:block;overflow:hidden;text-indent:-1000em;z-index:1000;background:url("../images/l1.gif") no-repeat 1000em 1000em;}
#top .guang{position:absolute;left:0px;top:0px;width:960px;height:350px;}

/*导航*/
#nav{width:960px;height:59px;background:url("../images/index_02.jpg");}
#nav a{height:47px; display:inline-block;  overflow:hidden; text-indent:-1000em; float:left;}
#nav a:hover{ background-image:url("../images/index_02.jpg");}
#nav a.n1{width:151px;}
#nav a.n2{width:159px;}
#nav a.n3{width:161px;}
#nav a.n4{width:158px;}
#nav a.n5{width:160px;}
#nav a.n6{width:158px;}
#nav a.n1:hover{ background-position: 0 -59px;}
#nav a.n2:hover{ background-position: -151px  -59px;}
#nav a.n3:hover{ background-position: -310px -59px;}
#nav a.n4:hover{ background-position: -471px -59px;}
#nav a.n5:hover{ background-position: -629px -59px;}
#nav a.n6:hover{ background-position: -789px -59px;}
/*开始游戏按钮*/
#play{width:220px; height:93px; background:url("../images/index_03.jpg")}


/*登录前*/
#user{ width:220px;}
#user .reg{ background:url("../images/index_03.jpg") 0 -93px; height:39px;}
#user .reg a{ display:block; float:left; width:110px; height:33px; overflow:hidden; text-indent:-1000em;}
#nolog,#logined{background:url("../images/l10.gif");}

#nolog li{padding:4px 0;text-align:center;}
#nolog .ipt{ width:132px;height:22px; line-height:22px; border:1px solid #1B5E54; background:#03241F; text-indent:2px; color:#95c4d8;}
#nolog .login_btn{ border:0; width:124px; height:40px; overflow:hidden; text-indent:-1000em; background:url("../images/index_03.jpg") -370px -111px;cursor:pointer; }
#nolog li a.lose{ background:url("../images/index_03.jpg") no-repeat -705px -80px; padding-left:28px; display:inline-block; height:20px;}

/*登录后*/
#logined{display:none;}
#logined .Avatar{ padding:2px 0 0 45px; background:url("../images/index_03.jpg") no-repeat -691px 4px; height:40px; line-height:18px; color:#4da6d0; margin-left:12px;}
#logined .Avatar a{color:#4da6d0;}
#logined a.play{ display:block;width:124px; height:40px; margin-left:45px; background:url("../images/index_03.jpg") -237px -111px; overflow:hidden; text-indent:-1000em;}
#logined strong{ color:#00F0FF;}
#logined ul{ padding-left:10px;}
#logined li a{margin:0 3px;} 
/*新手卡*/
#xsk{background:url("../images/index_03.jpg") -237px 0; width:220px; height:48px; padding-top:10px;}
#xsk a{ display:block; width:220px; height:48px; overflow:hidden; text-indent:-1000em;}

/*服务器列表*/
#service h3{background:url("../images/index_03.jpg") -237px -58px; height:46px; width:220px; text-indent:-1000em;}
#service .s_list{width:202px; margin:auto; padding:3px 0}
#service li { height:50px; line-height:22px;padding:2px 0 0 15px; margin-bottom:4px; background:#042223; border:1px solid #073739;}
#service li a:hover{ text-decoration:none;}
#service .ser_m {display: block;padding-top: 2px; color:#1EBFA8;}
#service .ser_du {display: block;color:#92DDD1;}
#service .ser_3 {background:url("../images/server_bg.gif") no-repeat  88px -194px;}
#service .ser_2 {background:url("../images/server_bg.gif") no-repeat  88px -171px;}
#service .ser_1 {background:url("../images/server_bg.gif") no-repeat  88px -171px;}
#service .ser_du span{padding-left:62px;}
#service .more{ width:220px; height:43px; background:url("../images/index_03.jpg") -462px 0; display:block;text-align:center; line-height:36px; overflow:hidden;}
#service .more a:hover{color:#92DDD1;}


/*游戏介绍*/
#about h3{ background:url("../images/index_03.jpg") -462px -43px; width:220px; height:43px; text-indent:-1000em;}
#about div{ padding:10px 15px;}
#about div strong{ font-weight:normal; color:#FC8B1D;}

/*客服中心*/
#help{ background:url("../images/l3.gif") no-repeat 0 bottom;}
#help h3{background:url("../images/index_03.jpg") 0 -132px; height:48px; text-indent:-1000em;}
#help ul{ padding:10px 15px}
#help strong{ color:#1EBEA7;}
#help li a.an{background:url("../images/index_03.jpg") -237px -156px; width:68px; height:20px; display:inline-block; text-align:center; } 
#help li a:hover{ text-decoration:none;color:#fff;}

/*合作媒体*/
#corpers{ margin-top:11px; width:220px; position:relative;}
#corpers h4{ width:220px; height:31px; background:url("../images/index_03.jpg") 0 -136px; cursor:pointer;line-height:30px; font-size:12px; text-indent:70px;}
#corpers div{border:1px solid #0b3547; background:#021018; border-top-width:0; text-align:center; padding:8px 0; position:absolute; top:31px; left:0; width:218px; display:none;}
#corpers div img{ margin:2px 0;}

/*幻灯片*/
#focus{width:280px;height:214px; float:left;margin-top:-11px; position:relative;}

/*新闻*/
#news{ float:left; width:450px; height:203px;position:relative;background:url("../images/index_04.jpg") -280px 0;}
#news h3{height:38px; width:325px;} 
#news h3 a{ width:63px; height:38px;display:block; float:left; margin-right:2px;}
#news h3 a.b1{ background:url("../images/index_03.jpg") 0 -184px}
#news h3 a.b2{ background:url("../images/index_03.jpg") -63px -184px}
#news h3 a.b3{ background:url("../images/index_03.jpg") -126px -184px}
#news h3 a.b4{ background:url("../images/index_03.jpg") -189px -184px}
#news h3 a.b5{ background:url("../images/index_03.jpg") -252px -184px}

#news ul{ padding:0 15px;}
#news li.tit{ font-size:16px; text-align:center; line-height:33px; height:35px;}
#news li.tit a{color:#FC8B1D;}
#news li.tit a:hover{ color:#ff0;text-decoration:none;}
#news li{line-height:24px;}
#news li em{ float:right;}


/*小通栏*/
#ad{width:730px; height:124px;background:url("../images/index_04.jpg") 0 -203px; float:left; overflow:hidden; position:relative;}
#ad ul{ padding:21px 26px 0;}
#ad li{float:left; text-align:center; width:25%;}
#ad img{width:158px; height:81px; border:1px solid #000;}
#ad a.to_l{ position:absolute; left:8px; top:54px; width:17px; height:21px; display:block;}
#ad a.to_r{ position:absolute; right:9px; top:54px; width:17px; height:21px;display:block;}

/*游戏资料*/
#data{ width:730px; height:216px; background:url("../images/index_04.jpg") 0 -327px no-repeat;position:relative; float:left;}
#data h3{ height:51px;}
#data ul{ padding-left:28px;}
#data li{height:30px; line-height:30px;}
#data li h4{ display:inline; width:73px; text-align:center; margin-right:15px; color:#c9e9f8;}
#data li a{ margin:0 5px;}
#data .ren{position:absolute;right:-59px;top:88px;width:59px;height:52px;background:url("../images/ren.gif");}
/*玩家攻略*/
#raiders{width:360px; margin-top:10px; float:left;position:relative;}
#raiders h3{ height:43px; background:url("../images/index_03.jpg") 0 -277px;}
.list{background:url("../images/l6.gif");}
.list ul{padding:5px 18px 0;background:url("../images/l7.gif") no-repeat 0 bottom; height:158px;}
.list li{line-height:24px; text-indent:18px; background:url("../images/index_03.jpg") no-repeat -719px -49px;}
.list li em{float:right;}
/*精华论坛*/
#bbs{width:360px; margin-top:10px; float:right;position:relative;}
#bbs h3{ height:43px; background:url("../images/index_03.jpg") 0 -328px;}
/*壁纸截图*/
#pic{width:730px;margin-top:10px; float:left; position:relative;background:url("../images/l4.gif");}
#pic h3{height:45px; background:url("../images/index_03.jpg") 0 -378px; padding-left:1px;}
#pic h3 a{display:block; width:119px; height:45px; float:left; margin-right:2px;}
#pic h3 a.b1{ background:url("../images/index_03.jpg") -1px -227px;}
#pic h3 a.b2{ background:url("../images/index_03.jpg") -122px -227px;}
#pic h3 a.b3{ background:url("../images/index_03.jpg") -243px -227px;}
#pic h3 a.b4{ background:url("../images/index_03.jpg") -364px -227px;}
#pic div{height:145px;background:url("../images/l5.gif") no-repeat 0 bottom;}
#pic div ul{ padding:4px 15px 0; }
#pic div li{ float:left; text-align:center;width:25%;  padding-top:5px;}
#pic div li img{ border:1px solid #000;width:154px; height:91px;}
#pic div li p{ line-height:40px;}
/*攻略百科*/
#bk{width:360px;margin-top:10px; float:left; position:relative;}
#bk h3{height:45px; background:url("../images/index_03.jpg") -370px -277px; padding-left:1px;}
#bk h3 a{display:block; width:119px; height:45px; float:left; margin-right:2px;}
#bk h3 a.b1{ background:url("../images/index_03.jpg") -485px -227px;}
#bk h3 a.b2{ background:url("../images/index_03.jpg") -606px -227px;}

#gl{width:360px;margin-top:10px; float:right; position:relative;}
#gl h3{height:45px; background:url("../images/index_03.jpg") -370px -328px; padding-left:1px;}
#gl h3 a.b1{ background:url("../images/index_03.jpg") -1px -227px;}
#gl h3 a.b2{ background:url("../images/index_03.jpg") -122px -227px;}
#gl h3 a{display:block; width:119px; height:45px; float:left; margin-right:2px;}
#gl h3 a.b1{ background:url("../images/index_03.jpg") -326px -177px;}
#gl h3 a.b2{ background:url("../images/index_03.jpg") -447px -177px;}

/*分享*/
.c2{ padding:30px 0 0 200px; width:660px;}
.share{width:960px; margin:10px auto 0; height:38px; background:url("../images/index_02.jpg") 0 bottom; position:relative;}
.share a:hover,.c2 a:hover{ color:#B0EEE4; text-decoration:none;}
#share{padding:10px 0 0 16px;line-height:16px;white-space:nowrap; width:610px;}
#share label{float:left; font-weight:bold;}
#share ul{float:left;} 
#share ul li{float:left; height:16px;margin:0 8px 10px 0;display:inline; color:#464646; background:url("../images/t_ico.gif") no-repeat; overflow:hidden }
#share ul li.icon01{background-position:0 0px;}
#share ul li.icon02{background-position:0 -19px;}
#share ul li.icon03{background-position:0 -38px;}
#share ul li.icon04{background-position:0 -57px;}
#share ul li.icon05{background-position:0 -76px;}
#share ul li.icon06{background-position:0 -95px;}
#share ul li.icon07{background-position:0 -116px;}
#share ul li.icon08{background-position:0 -136px;}
#share ul li.icon09{background-position:0 -158px;} 
#share ul li.icon10{background-position:0 -179px;}
#share ul li.icon11{background-position:0 -201px;}
#share ul li a{display: inline-block; height:16px; padding-left:22px;}
#share ul li.icona{background-position:0 -220px;height:18px; width:64px;}
#share ul li.icona a{ height:18px; text-align:center;width:64px; padding-left:0; line-height:17px}

/*合作媒体*/
.mt{ width:220px;color:#1c686f; position: absolute; right:6px; top:10px;}
.mt a.link{line-height:20px; display:block; height:20px; text-indent:22px;}
.medias{background:#042D2F;border:1px solid #011010;top:24px;left:0px;position: absolute;width:218px;z-index:1000;padding:10px 0 8px;text-align:center; border-top-width:0;opacity: 0.8;filter:alpha(opacity=80); display:none;}
.medias img{margin-bottom:3px;}

/*尾部*/
#footer{ text-align:center; line-height:22px; padding:60px 0 100px;color:#4F8480;}
#footer a{margin:0 4px; color:#4F8480;}
#footer a:Hover{color:#4F8480;}



/*列表页*/
.dh{ height:43px; width:730px; background:url("../images/index_03.jpg") no-repeat 0 -427px;  line-height:43px;}
.dh h3{padding-left:60px; font-size:16px; color:#fcf0cd; float:left; font-family:"微软雅黑"; height:30px;} 
.dh h3 a{color:#B7E2F4;}
.dh #breadcrumb{ float:right;padding-right:30px;}
.ban{ height:28px; width:670px; margin:30px auto; border-bottom:1px solid #013b33;}
.ban a{ width:88px; height:28px; line-height:28px; text-align:center; display:inline-block; font-weight:bold; font-size:12px; background:#013b33; margin-right:1px; font-size:14px;}
.ban a:hover{ text-decoration:none;}
.ban a.b1{background:#042223; border:1px solid #013b33; border-bottom-width:0; width:86px; height:27px; position:relative; top:1px;}
.list2{ width:640px; margin:0 auto 40px; overflow:hidden;}
.list2 ul{width:640px;border-bottom:1px solid #021415;margin-top:-1px;}
.list2 li{line-height:30px; text-indent:18px;background:url("../images/index_03.jpg") no-repeat -719px -127px;border-top:1px solid #021415;border-bottom:1px solid #052b29;}
.list2 li em{ float:right; color:#BFE4F4;}
.pages{padding:10px;text-align: center; vertical-align: middle; margin-bottom:80px;}
.pages a{display:inline-block; font-family: Arial;margin-right:2px;line-height:18px; padding:4px 8px; border:1px solid #11393A;}
.pages a:hover{text-decoration:none;}
.pages strong{ color:#1EBFA8;display:inline-block;margin-right:2px;line-height:18px; padding:4px 8px;}

/*图片列表页*/
.p_list{padding:0 25px;}
.p_list li{ float:left; text-align:center;width:25%; height:130px;}
.p_list li img{ border:1px solid #000000;width:154px; height:91px;}
.p_list li p{ line-height:30px;}

/*新闻页*/
h1.title{ text-align:center;font-size:14px;line-height:36px; margin:30px 20px 20px; color:#FF8401; background:#03191A; border:1px solid #082C28;}
.txt{ line-height:200%; width:650px; overflow:hidden; margin:0 auto 50px;}
.txt img{ display:inline-block; margin:10px 0;}
#updown{border: 1px solid #063234; height:28px;line-height: 28px; margin: 20px auto 0; text-align: center; background:#032122;width:650px;}
.art_texlink {padding:20px 10px 0;width:650px;margin:0 auto 80px;}


/*游戏资料页*/
.yxzl{ margin:30px auto 80px; width:686px;}
.yxzl .zl_c{ width:686px; float:left;}
.yxzl .zl_c h4{height:32px; width:686px; line-height:32px;text-indent:32px; color:#92DDD1; font-size:14px;background:url("../images/index_03.jpg") 0 -477px; overflow:hidden; float:left;}
.yxzl .zl_c ul{ width:656px; float:left; padding:10px;}
.yxzl .zl_c li{width:72px;line-height:25px; float:left;}
